$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.529-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.529-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'CC2CE4501EEB9583C7B429B733E78117D2E846094C3167FBF668C10A719F09C9'
  checksumType = 'sha256'
  checksum64 = 'CC2CE4501EEB9583C7B429B733E78117D2E846094C3167FBF668C10A719F09C9'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.529-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
